body {
    overflow: hidden;
    margin: 0;
    background-color: black;
}
.main {
    transition: 5s;
    transform: translateY(100%);
}
.main-text {
    transition: 5s;
    transform: translateY(-225%);
    top: 100vh;
    left: 28vw;
    position: absolute;
    color: rgb(251,207,0);
    font-family: sans-serif, 'Open Sans Bold';
    font-size: 32pt;
    text-align: center;
}